Subject: Re: [OPSAWG] Process wonkery: Reminder about IPR relating to draft-ietf-opsawg-coman-probstate-reqs-02

From: "Ersue, Mehmet (NSN - DE/Munich)" <[email-masked]>
Date: Wed, 9 Jul 2014 21:21:04 +0000

Dear Opsawg Chairs,

I am personally not aware of any  IPRs for any of the Coman drafts.

Regards,
Mehmet

Sent from my Galaxy S3.

-------- Ursprüngliche Nachricht --------
Von: ext Warren Kumari
Datum:09.07.2014 19:39 (GMT+01:00)
An: Juergen Schoenwaelder ,Warren Kumari ,[email-masked]
Betreff: Re: [OPSAWG] Process wonkery: Reminder about IPR relating to draft-ietf-opsawg-coman-probstate-reqs-02

On Wed, Jul 9, 2014 at 3:01 AM, Juergen Schoenwaelder
<[email-masked]> wrote:
> On Tue, Jul 08, 2014 at 04:34:19PM -0400, Warren Kumari wrote:
>>
>> Are you personally aware of any IPR that applies to
>> draft-ietf-opsawg-coman-probstate-reqs-02 or
>> draft-ietf-opsawg-coman-use-cases?  If so, has this IPR been disclosed
>> in compliance with IETF IPR rules?
>> (See RFCs 3979, 4879, 3669, and 5378 for more details.)
>>
>> If you are a document author or listed contributor on this document,
>> please reply to this email regardless of whether or not you are
>> personally aware of any relevant IPR.  We might not be able to advance
>> this document to the next stage until we have received a reply from
>> each author and listed contributor.
>
> I am not sure whether this is a reasonable question to ask for use
> cases and requirements documents

Yeah, I hear you, but I've learnt that it is easier / safer to just
ask for *all* documents. I once had an issue where we adopted a
document, and then, just at WGLC the author suddenly popped up and
said that they had IPR, and that he'd "never heard of this having to
disclose IPR thing". This made for a fun few weeks - now I ask early
and often :-)

It would be unfortunate to adopt a requirements document and then only
later discover that the only realistic way to meet one of the
requirements is to use IPR that is owned by one of the authors.

> but in order to not complicate the
> process, let me declare that I am personally not aware of IPR that
> needs to be disclosed.

Thank you.
W

>
> /js
>
> --
> Juergen Schoenwaelder           Jacobs University Bremen gGmbH
> Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
> Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>

_______________________________________________
OPSAWG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/opsawg